Loading...
Searching...
No Matches
ocsdDataRespStr Class Reference

`#include <ocsd_error.h>`

## Public Member Functions

| ocsdDataRespStr (ocsd_datapath_resp_t type)
| ~ocsdDataRespStr ()
const char * | getStr ()

## Detailed Description

Definition at line 112 of file ocsd_error.h.

## Constructor & Destructor Documentation

## ocsdDataRespStr()

ocsdDataRespStr::ocsdDataRespStr | ( | ocsd_datapath_resp_t | type | ) |

inline

Definition at line 115 of file ocsd_error.h.

## ~ocsdDataRespStr()

ocsdDataRespStr::~ocsdDataRespStr | ( |  | ) |

inline

Definition at line 116 of file ocsd_error.h.

## Member Function Documentation

## getStr()

const char * ocsdDataRespStr::getStr | ( |  | ) |

The documentation for this class was generated from the following file:

- /build/libopencsd-16huoW/libopencsd-1.4.1/decoder/include/common/ocsd_error.h